/* #FFFFFF */
.footer-column-headline{
    color:$HexFourVar
}
.footer-main{
    border-color:$HexFourVar;
}
.product-box{
    background-color: $HexFourVar!important;
}
.search-suggest-container{
    background-color: $HexFourVar;
}
.search-suggest-container::after{
    background-color: $HexFourVar;
}